
Minebea AccessSolutions Thai Ltd - Sales support #177

Parent project # 534 (Closed): [PJ230042]Inbound Outbound Management System for MAST

Joined the meeting

02 Nov 2023 17:32 - Kittisak Isarapongporn

Status: Closed Start date: 02 Nov 2023

Priority: Normal Due date: 02 Nov 2023

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 1.50 hour

Target version:  Spent time: 1.50 hour

Finish date: 02 Nov 2023   

Description

History

#1 - 02 Nov 2023 17:32 - Kittisak Isarapongporn

- Status changed from New to Close request

#2 - 03 Nov 2023 15:32 - Ryo Nozaki

- Status changed from Close request to Closed

#3 - 04 May 2024 16:56 - Ryo Nozaki

- Project changed from 28 to Minebea AccessSolutions Thai Ltd

- Parent task set to #534
